\alias{gtkSpinButtonSetWrap}
\name{gtkSpinButtonSetWrap}
\title{gtkSpinButtonSetWrap}
\description{Sets the flag that determines if a spin button value wraps around to the
opposite limit when the upper or lower limit of the range is exceeded.}
\usage{gtkSpinButtonSetWrap(object, wrap)}
\arguments{
\item{\code{object}}{[\code{\link{GtkSpinButton}}]  a \code{\link{GtkSpinButton}} }
\item{\code{wrap}}{[logical]  a flag indicating if wrapping behavior is performed.}
}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
